IT

IT

© Michael Clark

Software da scaricare

Qui troverai elencati tutti i software disponibili per il download

 

Oltre al supporto per gli strumenti Calibrite ColorChecker Display, Display Pro e Display Plus, anche il supporto per gli ex-prodotti X-Rite è indicato nella tabella sottostante.
Assicurati di avere installato il software o driver più recente per approfittare di tutti gli ultimi aggiornamenti e funzionalità.

Nota: prima di reinstallare il software di Windows, assicurati che la versione precedente (incluso X-Rite i1 Studio/Profiler) sia correttamente disinstallata. Per le istruzioni, clicca qui.

 

 

Dispositivi supportati:

ColorChecker Display Pro
(X-Rite i1Display Pro)

ColorChecker Display Plus
(X-Rite i1Display Pro Plus)

ccProfiler

1.0.1

02/08/2021

Sistema operativo:

MacOS 10.14-11.x
(con gli aggiornamenti più recenti)

Windows 8.1-10, 32 o 64 bit
(con il service pack più recente installato)

Dispositivi supportati:

ColorChecker Display
(X-Rite i1Display Studio)
(ColorMunki Display)

ColorChecker Studio
(X-Rite i1Studio)
(ColorMunki Photo/Design)

ccStudio

1.0.0

01/06/2021

Sistema operativo:

MacOS 10.14-11.x
(con gli aggiornamenti più recenti)

Windows 8.1-10, 32 o 64 bit
(con il service pack più recente installato)

Dispositivi supportati:

ColorChecker Passport
ColorChecker Passport Photo 2
Target ColorChecker da 24 patch (tutte le dimensioni)
ColorChecker Digital SG

ColorChecker Camera Calibration

2.2.0 Win - 2.3.0 Mac

14/07/2021

Sistema operativo:

MacOS 10.14-11.x
(con gli aggiornamenti più recenti)

Windows 8.1-10, 32 o 64 bit
(con il service pack più recente installato)

Dispositivi supportati:

Applicazione per testare se il sistema grafico di Windows riesce ad accettare profili misurati

Tester LUT

2.0

12/02/2005

Sistema operativo:

Windows 7-10, 32 o 64 bit
(con il service pack più recente installato)

Dispositivi supportati:

Installer per i driver dei dispositivi hardware ColorChecker

Driver dei dispositivi XRD

3.1.120 Win - 3.0.131 Mac

26/01/2021

Sistema operativo:

MacOS 10.14-11.x
(con gli aggiornamenti più recenti)

Windows 8.1-10, 32 o 64 bit
(con il service pack più recente installato)